<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>attachments.manyAttachmentsWarningAttachFilesButtonTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@attach@</string>
		<key>attach</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Datei anhängen</string>
			<key>other</key>
			<string>Dateien anhängen</string>
			<key>zero</key>
			<string>Daten anhängen</string>
		</dict>
	</dict>
	<key>attachments.manyAttachmentsWarningMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@fileCount@ Dateien zu Notiz anhängen?</string>
		<key>fileCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Datei</string>
			<key>other</key>
			<string>alle %d Dateien</string>
			<key>zero</key>
			<string>keine Dateien</string>
		</dict>
	</dict>
	<key>features.daysLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Neue Premium-Funktionen werden noch %#@numberOfDays@ lang freigeschaltet.</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Ein Tag</string>
			<key>other</key>
			<string>%d Tage</string>
			<key>zero</key>
			<string>%d Tage</string>
		</dict>
	</dict>
	<key>features.monthsLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Neue Premium-Funktionen werden noch %#@numberOfMonths@ lang freigeschaltet.</string>
		<key>numberOfMonths</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Ein Monat</string>
			<key>other</key>
			<string>%d Monate</string>
			<key>zero</key>
			<string>%d Monate</string>
		</dict>
	</dict>
	<key>mainmenu.archiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Projekt archivieren</string>
			<key>other</key>
			<string>Projekte archivieren</string>
			<key>zero</key>
			<string>Projekte archivieren</string>
		</dict>
	</dict>
	<key>mainmenu.unarchiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Projekt wiederherstellen</string>
			<key>other</key>
			<string>Projekte wiederherstellen</string>
			<key>zero</key>
			<string>Projekte wiederherstellen</string>
		</dict>
	</dict>
	<key>sectionList.moveFilesToBinConfirmationInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Die ausgewählte Notiz ist weiterhin im Papierkorb verfügbar und wird nur gelöscht, wenn der Papierkorb geleert wird.</string>
			<key>other</key>
			<string>Die %d ausgewählten Notizen sind weiterhin im Papierkorb verfügbar und werden nur gelöscht, wenn dieser geleert wird.</string>
			<key>zero</key>
			<string>Die %d ausgewählten Notizen sind weiterhin im Papierkorb verfügbar und werden erst gelöscht, wenn dieser geleert wird.</string>
		</dict>
	</dict>
	<key>sharing.noteContentTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@noteCount@</string>
		<key>noteCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Ausgewählte Notiz</string>
			<key>other</key>
			<string>%d Notizen</string>
			<key>zero</key>
			<string>Keine Notizen</string>
		</dict>
	</dict>
</dict>
</plist>
